琵琶行论坛

 找回密码
 注册
每日签到论坛FTP使用教学领取红包(开放!)论坛FTP搜索引擎
12
返回列表 发新帖
楼主: 1832247935

[讨论] retroarch模拟器的问题

[复制链接]

签到天数: 125 天

[LV.7]常住居民III

发表于 2021-4-7 23:28:40 | 显示全部楼层

為何不用mame 0.229核心????
回复 支持 反对

使用道具 举报

签到天数: 17 天

[LV.4]偶尔看看III

 楼主| 发表于 2021-4-8 02:54:31 | 显示全部楼层
cyrixsun 发表于 2021-4-7 10:29
1、没看到你的retroarch的版本号,从界面的中文信息还在使用“用户”这个词来看,似乎是1.9.0版本以前的。 ...

感谢。更新了1.9.1解决
但是。1.9.1,我下载了这个版本后。
发现naomi核心的模拟器。
不能玩naomi的游戏了
加载。就蹦、。
就和不兼容。用其他的模拟器玩naomi游戏一样
一加载就蹦

变的不兼容了?
奇怪了。
难道说是我下错游戏了?
我下载的是。世嘉的那个核心啊。我看到有 naomi字样的




重新下载了个 1.9.1的版本。重新下载mame 核心。能玩。能移动了
但是。naomi的却 下载了一样的核心。反而不能玩naomi游戏了
回复 支持 反对

使用道具 举报

该用户从未签到

发表于 2021-4-8 08:41:30 | 显示全部楼层
1832247935 发表于 2021-4-8 02:54
感谢。更新了1.9.1解决
但是。1.9.1,我下载了这个版本后。
发现naomi核心的模拟器。

你的1.9.1版应该是安装在新的目录吧,玩naomi需要bios的,你的老版能玩说明它不缺bios。如果你老版retroarch还没有删除的话,把它的那个system目录都移动到1.9.1版里就行了。
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|琵琶行论坛 ( 赣ICP备12000882号 )

GMT+8, 2021-4-18 19:06 , Processed in 0.013556 second(s), 7 queries , Gzip On, MemCached On.

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表